#wrap-profilaktika p:first-letter{ padding-left: 0; }
#wrap-profilaktika p{ margin-bottom: 0; }
.features-desc__text p { font-size: 1.9rem !important; }
#wrap-profilaktika img:hover { opacity: 1; }
#wrap-profilaktika img { opacity: 1; margin-bottom: 0; }
.tabs-content { padding: 1rem 0 0 0; }

#wrap-profilaktika {
   max-width: 1316px;
   width: 100%;
   height: auto;
   margin: 0 auto;
   background-color: #fff;
   position: relative;
}

#wrap-profilaktika h2 {
   font-weight: bold;
   font-size: 32px;
   color: #000;
   line-height: 1.2;
}

#wrap-profilaktika h3 {
   font-size: 28px;
   color: #000000;
   font-weight: normal;
   line-height: 1.2;
}

#wrap-profilaktika h4 {
   font-size: 48px;
   color: #000;
   line-height: 1.2;
   margin: 0;
   font-weight: normal;
}

#wrap-profilaktika p {
   font-size: 16px;
}

#wrap-profilaktika li {
   font-size: 18px;
}

.wrap-hdr {
   position: relative;
}
.wrap-hdr__bgrd {
   background-image: url(https://cdn.comfy.ua/media/x/img/profilaktik/bgrd2.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   max-width: 1316px;
   height: 437px;
   position: relative;
   z-index: 5;
}
.wrap-hdr__content-flex {
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: space-around;
   padding: 125px 0 50px 100px;
   position: relative;
   z-index: 6;
   margin: -43rem 0 0 0;
}
.wrap-hdr__item {
   flex: 1 1 0;
}
.wrap-hdr__item:last-child {
   text-align: center;
}
.wrap-hdr__item-list {
   max-width: 560px;
}
.wrap-hdr__item-list ul {
   margin-top: 32px;
   list-style-type: none;
}
.wrap-hdr__item-list ul li {
   position: relative;
   padding-left: 18px; 
   color: #3C3C3C;
   margin-bottom: 32px;
}
.wrap-hdr__item-list ul li:last-child {
   margin-bottom: 0;
}
.wrap-hdr__item-list ul li::before {
   content: "";
   width: 5px;
   height: 5px;
   background: #43B02A;
   position: absolute;
   left: 0;
   top: 7px;
}

.wrap-oneyear {}
.wrap-oneyear__content-flex {
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: center;
   padding: 0 5rem;
   padding: 0 5rem 5rem 0;
}
.wrap-oneyear__item:last-child {
   max-width: 505px;
   padding-left: 35px;
}

.wrap-includ-prflkd {}
.wrap-includ-prflkd_content-flex {
   display: flex;
   flex-direction: row;
   background-color: #F1F1F1;
   max-width: 1150px;
   width: 100%;
   margin: auto 0 0 0;
   padding: 45px 0 45px 100px;
}
.wrap-includ-prflkd__item {
   position: relative;
}
.wrap-includ-prflkd__item:last-child {
   flex: 1 0 auto;
}
.wrap-includ-prflkd__list {
   max-width: 535px;
}
.wrap-includ-prflkd__list ul {
   list-style-type: none;
   padding-top: 32px;
}
.wrap-includ-prflkd__list ul li {
   position: relative;
   padding-left: 40px;
   padding-bottom: 32px;
}
.wrap-includ-prflkd__list ul li:last-child {
   padding-bottom: 0;
}
.wrap-includ-prflkd__list ul li::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/profilaktik/ckeck_mark.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   position: absolute;
   left: 0;
   top: 0;
   width: 20px;
   height: 17px;
}
.wrap-includ-prflkd__list p {
   /* text-transform: uppercase; */
   padding-top: 10px;
}
.wrap-includ-prflkd__pddleft {
   padding-left: 40px;
}
.wrap-includ-prflkd__item {}
.wrap-includ-prflkd__img-list {
   position: relative;
   right: -10rem;
   top: -10rem;
   display: flex;
   flex-direction: column;
   align-items: flex-end;
}
#wrap-profilaktika .wrap-includ-prflkd__img-list img {
   margin-bottom: 32px;
}
#wrap-profilaktika .wrap-includ-prflkd__img-list img:last-child {
   margin-bottom: 0px;
}
.wrap-clear-teh {}
.wrap-clear-teh__content {}
.wrap-clear-teh__content-text {
   text-align: center;
   padding: 40px 15px;
}
.wrap-clear-teh__attention {
   background: #FF090B;
   text-align: center;
   color: #fff;
   font-weight: bold;
}
.wrap-clear-teh__attention p {
   padding: 22px 15px;
   font-size: 22px !important;
}
.wrap-clear-teh__content-flex {
   display: flex;
   flex-direction: row;
}
.wrap-clear-teh__item {
   flex: 1 1 0;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
   #wrap-profilaktika h2 {
      font-size: 25px;
   }
   #wrap-profilaktika h4 {
      font-size: 25px;
   }
   #wrap-profilaktika h3 {
      font-size: 23px;
   }
   .wrap-hdr__content-flex {
      flex-direction: column-reverse;
      align-items: center;
      padding: 25px 15px 35px 15px;
      margin: -38rem 0 0 0;
   }
   .wrap-includ-prflkd__item:first-child {
      padding: 0 15px 15px 15px;
   }
   .wrap-hdr__item:last-child {
      text-align: center;
      max-width: 55%;
      padding-right: 0;
      padding-bottom: 15px;
   }
   .wrap-oneyear__content-flex {
      flex-direction: column;
      padding: 0 15px 15px 15px;
   }
   .wrap-oneyear__item:last-child {
      padding-left: 0;
   }
   .wrap-includ-prflkd_content-flex {
      padding: 25px 0 0 0;
      flex-direction: column;
   }
   .wrap-includ-prflkd__img-list {
      right: 0;
      top: 0;
      flex-direction: column;
      align-items: flex-end;
   }
   #wrap-profilaktika .wrap-includ-prflkd__img-list img {
      margin-bottom: -1px;
   }
   .wrap-clear-teh__content-flex {
      flex-direction: column;
   }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
   #wrap-profilaktika h2 {
      font-size: 23px;
   }
   #wrap-profilaktika h4 {
      font-size: 35px;
   }
   #wrap-profilaktika h3 {
      font-size: 23px;
   }
   .wrap-includ-prflkd__img-list {
      right: 0rem;
      top: 0;
      left: 0;
      flex-direction: row;
      align-items: inherit;
      padding-top: 32px;
   }
   #wrap-profilaktika .wrap-includ-prflkd__img-list img {
      margin-bottom: 0;
      max-width: 50%;
   }
   #wrap-profilaktika .wrap-includ-prflkd__img-list img:last-child {
      margin-bottom: 0;
   }
   .wrap-hdr__content-flex {
      padding: 125px 0 50px 25px;
      justify-content: space-around;
   }
   .wrap-oneyear__content-flex {
      padding: 0 25px 5rem 25px;
   }
   .wrap-includ-prflkd_content-flex {
      padding: 45px 0 45px 25px;
   }
   .wrap-includ-prflkd_content-flex {
      flex-direction: column;
   }
   .wrap-hdr__item {
      flex: 1 1 0;
      max-width: 380px;
   }
   .wrap-hdr__item:last-child {
      text-align: center;
      max-width: 30%;
      padding-right: 25px;
   }

}

@media screen and (min-width: 769px) and (max-width: 1024px) {
   #wrap-profilaktika h4 {
      font-size: 35px;
   }
   .wrap-includ-prflkd__img-list {
      position: relative;
      right: 0rem;
   }
   .wrap-hdr__content-flex {
      padding: 125px 0 50px 25px;
   }
   .wrap-oneyear__content-flex {
      padding: 0 5rem 5rem 5rem;
   }
   .wrap-includ-prflkd_content-flex {
      padding: 45px 0 45px 25px;
   }
}